# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor7_2 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 7.2 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

# laurent kde 2.2  - Define if we build a xinerama version or not
#                              0 = unsupported
#                              1 = supported
# be careful we can't compile kdelibs with xinerama and enable-final
%define xinerama 1

# laurent kde 2.2  - Define if we build with gphoto support
#                              0 = unsupported
#			       1 = supported
%ifarch ppc
%define gphoto 0
%else
%define gphoto 1
%endif

Name:		kdegraphics
Icon:		kde-icon.xpm
Summary:	K Desktop Environment - Graphics
Version:	2.2.1
Release:	2mdk
Epoch:		1

Source:		%name-%version.tar.bz2

Patch0:		kdegraphics-kamera-compile.diff.bz2
Patch1:		kdegraphics-2.2-kcolorchooser.diff.bz2

Group:		Graphical desktop/KDE
BuildRoot:	%_tmppath/%name-%version-%release-root
License:	GPL

%if %buildfor8_0
BuildRequires:	Mesa-common XFree86-devel XFree86-libs XFree86-static-libs
BuildRequires:	arts autoconf automake db1 diffutils file freetype2 gawk gcc-c++
BuildRequires:	gcc-cpp gettext kdelibs kdelibs-devel kdesupport-devel
BuildRequires:	libbinutils2 libbzip2_1 libjpeg62 libjpeg62-devel libmng1 libpng2
BuildRequires:	libqt2 libqt2-devel libtermcap libtiff3 m4 libtiff3-devel
BuildRequires:	mktemp pam popt readline rpm-build tetex texinfo zlib1
%endif

%if %buildfor8_1
BuildRequires:	libsane1-devel XFree86-devel libqt2-devel kdelibs-devel 
%endif

%if %gphoto
%ifnarch ppc
BuildRequires:	gphoto2 libgphoto2-devel libgpio0-devel

Requires:	gphoto2 libgphoto2 libgpio0
%endif
%endif

# laurent 2.2beta1.2mdk there isn't .h files
%if %buildfor8_1 
Obsoletes:  kdegraphics-devel
%endif

Requires:	libsane1 kdelibs

%description
Graphical tools for the K Desktop Environment.


%package static-devel
Summary:	Static libraries for kdegraphics
Group:		Development/KDE and QT
PreReq:		%name = %version-%release

%description static-devel
Static libraries for kdegraphics


%prep

%setup -q
# Fix kamera compile
%patch0 -p1
%patch1 -p1

%build
%if %unstable
make -f Makefile.cvs
%endif

if [ %buildfor = 7.2 ] || [ %buildfor = 8.0 ]; then
CFLAGS="%optflags" CXXFLAGS="%optflags" \
	./configure --prefix=%_prefix \
	            --build=%_target_platform \
%if %unstable
		    --enable-debug \
%else
                    --disable-debug \
%endif
		    --enable-final \
		    --enable-shared \
		    --enable-static \
		    --disable-mt \
		    --with-xinerama \
%if !%gphoto
		    --without-kamera \
%endif
	            --disable-rpath
fi


if [ %buildfor = 8.1 ]; then
CFLAGS="%optflags" CXXFLAGS="%optflags" \
        ./configure --prefix=%_prefix \
                    --build=%_target_platform \
%if %unstable
                    --enable-debug \
%else
                    --disable-debug \
%endif
                    --enable-final \
                    --enable-shared \
                    --enable-static \
%if !%gphoto
		    --without-kamera \
%endif
                    --disable-mt \
%if %xinerama
		    --with-xinerama \
%endif
                    --disable-rpath
fi
#laurent beta1 %%make doesn't work on 8.1
make

%install
rm -fr %buildroot

# Dadou - 2.2-0.alpha2.3mdk - Don't strip when we are not in final release
%if %unstable
export DONT_STRIP=1
%endif

make install DESTDIR=%buildroot

# Create LMDK menu entries
install -d %buildroot/%_menudir/

# %%_datadir/applnk/Graphics/
kdedesktop2mdkmenu.pl kdegraphics Multimedia/Graphics %buildroot/%_datadir/applnk/Graphics/kcolorchooser.desktop %buildroot/%_menudir/kdegraphics-kcolorchooser
kdedesktop2mdkmenu.pl kdegraphics Multimedia/Graphics %buildroot/%_datadir/applnk/Graphics/kcoloredit.desktop %buildroot/%_menudir/kdegraphics-kcoloredit
kdedesktop2mdkmenu.pl kdegraphics Applications/Publishing %buildroot/%_datadir/applnk/Graphics/kdvi.desktop %buildroot/%_menudir/kdegraphics-kdvi
kdedesktop2mdkmenu.pl kdegraphics Applications/Communications %buildroot/%_datadir/applnk/Graphics/kfax.desktop %buildroot/%_menudir/kdegraphics-kfax
kdedesktop2mdkmenu.pl kdegraphics Applications/Sciences/Mathematics %buildroot/%_datadir/applnk/Graphics/kfract.desktop %buildroot/%_menudir/kdegraphics-kfract
kdedesktop2mdkmenu.pl kdegraphics Applications/Publishing %buildroot/%_datadir/applnk/Graphics/kghostview.desktop %buildroot/%_menudir/kdegraphics-kghostview
kdedesktop2mdkmenu.pl kdegraphics Multimedia/Graphics %buildroot/%_datadir/applnk/Graphics/kiconedit.desktop %buildroot/%_menudir/kdegraphics-kiconedit
kdedesktop2mdkmenu.pl kdegraphics Multimedia/Graphics %buildroot/%_datadir/applnk/Graphics/kpaint.desktop %buildroot/%_menudir/kdegraphics-kpaint
kdedesktop2mdkmenu.pl kdegraphics Applications/Accessibility %buildroot/%_datadir/applnk/Graphics/kruler.desktop %buildroot/%_menudir/kdegraphics-kruler
kdedesktop2mdkmenu.pl kdegraphics Multimedia/Graphics %buildroot/%_datadir/applnk/Graphics/ksnapshot.desktop %buildroot/%_menudir/kdegraphics-ksnapshot
kdedesktop2mdkmenu.pl kdegraphics Multimedia/Graphics %buildroot/%_datadir/applnk/Graphics/kview.desktop %buildroot/%_menudir/kdegraphics-kview

%if %gphoto
kdedesktop2mdkmenu.pl kdegraphics Configuration/KDE/Peripherals %buildroot/%_datadir/applnk/Settings/Peripherals/kamera.desktop %buildroot/%_menudir/kdegraphics-kamera kde
%endif

kdedesktop2mdkmenu.pl kdegraphics "Multimedia/Graphics" %buildroot/%_datadir/applnk/Utilities/kooka.desktop %buildroot/%_menudir/kdegraphics-kooka

# Dadou - 2.1-1mdk - kghostview title is "PS/PDF viewer". "PS/" create a new
#                    and non needed submenu. Foolowing command fix that.
perl -pi -e "s|PS/PDF|PS and PDF|" %buildroot/%_menudir/kdegraphics-kghostview


%post
/sbin/ldconfig
%update_menus

%postun
/sbin/ldconfig
%clean_menus


%clean
rm -fr %buildroot

%files
%defattr(-,root,root)
%dir %_docdir/HTML/
%dir %_docdir/HTML/en/
%dir %_docdir/HTML/en/kdvi/
%_docdir/HTML/en/kdvi/common
%_docdir/HTML/en/kdvi/*.docbook
%_docdir/HTML/en/kdvi/*.dvi
%_docdir/HTML/en/kdvi/*.png
%_docdir/HTML/en/kdvi/*.ps
%_docdir/HTML/en/kdvi/*.tex
%_docdir/HTML/en/kdvi/*.bz2
#
#
%dir %_docdir/HTML/en/kfract/
%_docdir/HTML/en/kfract/common
%_docdir/HTML/en/kfract/*.docbook
%_docdir/HTML/en/kfract/*.png
%_docdir/HTML/en/kfract/*.bz2
#
#
%dir %_docdir/HTML/en/kghostview/
%doc %_docdir/HTML/en/kghostview/common
%doc %_docdir/HTML/en/kghostview/*.docbook
%doc %_docdir/HTML/en/kghostview/*.bz2
#
#
%dir %_docdir/HTML/en/kiconedit/
%_docdir/HTML/en/kiconedit/common
%_docdir/HTML/en/kiconedit/*.docbook
%_docdir/HTML/en/kiconedit/*.bz2
#
#
%dir %_docdir/HTML/en/kruler/
%_docdir/HTML/en/kruler/common
%_docdir/HTML/en/kruler/*.docbook
%_docdir/HTML/en/kruler/*.bz2
#
%dir %_docdir/HTML/en/ksnapshot/
%_docdir/HTML/en/ksnapshot/common
%_docdir/HTML/en/ksnapshot/*.docbook
%_docdir/HTML/en/ksnapshot/*.png
%_docdir/HTML/en/ksnapshot/*.bz2
#
#
%dir %_docdir/HTML/en/kview/
%_docdir/HTML/en/kview/common
%_docdir/HTML/en/kview/*.docbook
%_docdir/HTML/en/kview/*.png
%_docdir/HTML/en/kview/*.bz2
#
%dir %_docdir/HTML/en/kpaint/
%_docdir/HTML/en/kpaint/common
%_docdir/HTML/en/kpaint/*.docbook
%_docdir/HTML/en/kpaint/*.bz2
#
#
%_bindir/*
#
#
#
%_libdir/*.la
%_libdir/*.so
%_libdir/*.so.*
#
#
#
%_menudir/*
#
#
#
%dir %_datadir/applnk/
%dir %_datadir/applnk/Graphics/
%_datadir/applnk/Graphics/*.desktop
#
%if %gphoto
%ifnarch ppc
%dir %_datadir/applnk/Settings/
%dir %_datadir/applnk/Settings/Peripherals/
%_datadir/applnk/Settings/Peripherals/*.desktop
%endif
%endif

%dir %_datadir/applnk/Utilities/
%_datadir/applnk/Utilities/*.desktop

#
#
%dir %_datadir/apps/
%dir %_datadir/apps/kdvi/
%_datadir/apps/kdvi/*.rc
#
%dir %_datadir/apps/kdvi/toolbar/
%_datadir/apps/kdvi/toolbar/*.xpm
#
#
%dir %_datadir/apps/kfax/
%_datadir/apps/kfax/*.rc
#
%dir %_datadir/apps/kfax/pics/
%_datadir/apps/kfax/pics/*.tif
%_datadir/apps/kfax/pics/*.xpm
#
#
%dir %_datadir/apps/kfract/
%_datadir/apps/kfract/*.rc
#
#
%dir %_datadir/apps/kghostview/
%_datadir/apps/kghostview/*.rc
%_datadir/apps/kghostview/*.ps
#
#
%dir %_datadir/apps/kiconedit/
%dir %_datadir/apps/kiconedit/pics/
%_datadir/apps/kiconedit/pics/*.png
#
%dir %_datadir/apps/kiconedit/toolbar/
%_datadir/apps/kiconedit/toolbar/*.png
%_datadir/apps/kiconedit/toolbar/*.xpm
#
#
%dir %_datadir/apps/kpaint/
%_datadir/apps/kpaint/*.rc
#
%dir %_datadir/apps/kpaint/toolbar/
%_datadir/apps/kpaint/toolbar/*.xpm
#
#
%dir %_datadir/apps/kruler/
%_datadir/apps/kruler/*.png
%_datadir/apps/kruler/eventsrc
%_datadir/apps/kruler/move.wav
#
#
%dir %_datadir/apps/kview/
%_datadir/apps/kview/*.rc
#
%dir %_datadir/apps/kview/toolbar/
%_datadir/apps/kview/toolbar/*.png
#
#
%dir %_datadir/apps/kviewerpart/
%_datadir/apps/kviewerpart/*.rc
#
#
%dir %_datadir/apps/kviewshell/
%_datadir/apps/kviewshell/*.rc
%_datadir/apps/kviewshell/paper-formats
#
%dir %_datadir/apps/kooka
%_datadir/apps/kooka/*.rc

%dir %_datadir/apps/kooka/pics/
%_datadir/apps/kooka/pics/*.png
#
#
%dir %_iconsdir/
%dir %_iconsdir/hicolor/
%dir %_iconsdir/hicolor/16x16/
%dir %_iconsdir/hicolor/16x16/apps/
%_iconsdir/hicolor/16x16/apps/*.png
%_iconsdir/hicolor/16x16/actions/*.png
#
%dir %_iconsdir/hicolor/32x32/
%dir %_iconsdir/hicolor/32x32/apps/
%_iconsdir/hicolor/32x32/apps/*.png
#
%dir %_iconsdir/hicolor/48x48/
%dir %_iconsdir/hicolor/48x48/apps/
%_iconsdir/hicolor/48x48/apps/*.png
#
#
%dir %_iconsdir/locolor/
%dir %_iconsdir/locolor/16x16/
%dir %_iconsdir/locolor/16x16/apps/
%_iconsdir/locolor/16x16/apps/*.png
#
%dir %_iconsdir/locolor/32x32/
%dir %_iconsdir/locolor/32x32/apps/
%_iconsdir/locolor/32x32/apps/*.png

%if %gphoto
%ifnarch ppc
%_datadir/services/*.protocol
%_datadir/services/*.desktop
%endif
%endif

%_includedir/*.h

%files static-devel
%defattr(-,root,root,-)
%_libdir/*.a


%changelog
* Tue Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- Fix entry menu 

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Thu Sep 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-8mdk
- Fix menu entry

* Wed Sep 05 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-7mdk
- Rebuild with new kdelibs

* Tue Aug 28 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-6mdk 
- Fix entry menu

* Sat Aug 25 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-5mdk
- Disable gphoto for ppc (libgpio didn't compile on ppc)

* Tue Aug 23 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-4mdk
- Rebuild with new kdelibs
- Enable xinerama

* Mon Aug 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-3mdk
- fix kamera menu entry 

* Tue Aug 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- fix generated menu

* Wed Aug 08 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- Kde 2.2 

* Wed Aug 01 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- Kde 2.2 pre1

* Mon Jul 09 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.beta1.3mdk
- Add requires to sane

* Thu Jul 05 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.beta1.2mdk
- Obsolete : kdegraphics-devel for cooker version

* Fri Jun 29 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Thu Jun 07 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.3mdk
- Clean ./configure
- Enable debug and don't strip when we are not in final release
- Add missing file

* Tue May 24 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.2mdk
- Re-enable debug (low level)

* Thu May 22 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.alpha2.1mdk
- kde2.2alpha2

* Tue Apr 19 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.alpha1.1mdk
- kde2.2alpha1

* Tue Apr 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-3mdk
- Move KDE menu entries in %%_datadir/applnk
- Rebuild against latest GCC

* Sat Mar 31 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Fix CFLAGS

* Wed Mar 21 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Tue Mar 13 2001 David BAUDENS <bauden@mandrakesoft.com> 2.1-2mdk
- Rebuild agains Qt 2.3.0
- Add BuildRequires

* Fri Feb 23 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1

* Tue Feb 20 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010220.1mdk
- Update code
- Enable --disable-debug

* Sat Feb 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010210.1mdk
- Update code

* Fri Feb 09 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010210.1mdk
- Update code

* Thu Feb 08 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010208.1mdk
- Update code

* Wed Feb 07 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010207.1mdk
- Update code

* Tue Feb 06 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010206.1mdk
- Update code
- LMDK menu entries cleaned

* Mon Feb 05 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010205.1mdk
- Update code
- LMDK menu entries nearly cleaned

* Sun Feb 04 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010204.1mdk
- Update code
- Begin clean LMDK menu entries

* Sat Feb 03 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010203.1mdk
- Update code

* Fri Feb 02 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010202.1mdk
- Update code
- Rewrite files list to fix updates

* Tue Feb 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010201.1mdk
- Update code

* Thu Jan 30 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010130.1mdk
- Update code

* Mon Jan 29 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010129.1mdk
- Update code

* Sun Jan 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010128.1mdk
- Update code
- Enable debug (low level)

* Sat Jan 27 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010127.1mdk
- Update code

* Fri Jan 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010126.1mdk
- Update code

* Tue Jan 25 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010125.1mdk
- Update code

* Wed Jan 24 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010124.1mdk
- Update code

* Thu Jan 23 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010123.1mdk
- Update code

* Mon Jan 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010122.1mdk
- Update code

 Sun Jan 21 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010121-1mdk
- Build shared and static libraries
- Spec clean up

* Sat Jan  6 2001  Daouda Lo <daouda@mandrakesoft.com> 2.1-0.20010105.1mdk
- updated code   

* Wed Jan  3 2001  Daouda Lo <daouda@mandrakesoft.com> 2.1-0.20010103.1mdk
- code updated
- fix standard dir owned by packages
- pixie is back

* Thu Dec 28 2000  Daouda Lo <daouda@mandrakesoft.com> 2.1-0.20001228.1mdk
- updated code 

* Mon Dec 04 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.1-0.20001204.1mdk
- Updated source code

* Sun Nov 26 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.1-0.20001126.1mdk
- Updated source code
- Added kiconedit and kpaint to menu per report from Cooker.

* Thu Nov 23 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.1-0.20001123.1mdk
- Updated source code

* Wed Nov 22 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0.1-0.1mdk
- Updated source code

* Sun Nov 19 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-10.1mdk
- Updated source code

* Sat Nov 18 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-10mdk
- Updated source code

* Fri Nov 17 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-8.1mdk
- Updated source code

* Tue Nov 14 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-8mdk
- Rebuilt for Mandrake 7.2 update

* Fri Nov 10 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-7mdk
- This version works on 2.96. Dropped some optimization to make it work.
- Includes pre 2.1 CVS code.

* Mon Nov 06 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-6mdk
- Rebuiltfor gcc 2.96 update (second try)

* Fri Nov 03 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-5mdk
- Rebuiltfor gcc 2.96 update

*  Thu Oct 24 2000 David BAUDENS <baudens@mandrakesoft.com> 2.0-4mdk
- Fix typos in Menu entries

* Thu Oct 24 2000 David BAUDENS <baudens@mandrakesoft.com> 2.0-3mdk
- Move some Menu entries in right place
- Clean up spec
- Make non relocatable

* Wed Oct 18 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-2mdk
- Updated code for a showstopper from kde team

* Tue Oct 06 2000 Daouda Lo <daouda@mandrakesoft.com> 2.0-1mdk
- 2.0 release
- add requires (ghostscript-module-X) for kghostview

* Fri Oct 06 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.99-2mdk
- Updated code

* Mon Oct 02 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.99-1mdk
- Updated code

* Sun Oct 01 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-10mdk
- Updated code

* Fri Sep 29 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-8mdk
- Updated code

* Wed Sep 27 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-7mdk
- Updated code

* Mon Sep 25 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-6mdk
- Updated code

* Sat Sep 23 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-5mdk
- Updated code

* Wed Sep 20 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-4mdk
- Updated code

* Mon Sep 18 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-3mdk
- Updated code

* Fri Sep 15 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-2mdk
- Updated code

* Thu Sep 14 2000 Guillaume Cottenceau <gc@mandrakesoft.com> 1.94-2mdk
- removed update_menus from %postun section, we need only clean_menus
- removed "/" from kghostview menu entry because it makes a submenu where
  not needed
- use _menudir
- use our target cpu instead of letting configure guess [potential
  problems on Pentium processors for example!]

* Mon Sep 11 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-1mdk
- Updated code

* Fri Sep 08 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-10mdk
- Fixed menu entry requested by Warly

* Fri Sep 08 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-9mdk
- Updated code snapshot

* Thu Sep 07 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-8mdk
- Updated code snapshot

* Tue Sep 05 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-7mdk
- Updated code snapshot

* Sat Sep 02 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-6mdk
- Updated code snapshot

* Wed Aug 30 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-5mdk
- Updated code snapshot

* Mon Aug 28 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-4mdk
- Updated code snapshot

* Fri Aug 25 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-3mdk
- Updated code snapshot
- Added new menu conversion tool

* Mon Aug 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-1mdk
- Updated code snapshot

* Sun Aug 20 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-15mdk
- Updated code snapshot
- added menus
- fixed symlink error

* Wed Aug 16 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-14mdk
- Updated code snapshot

* Mon Aug 14 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-13mdk
- Updated code snapshot

* Thu Aug 10 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-12mdk
- Updated code snapshot

* Mon Aug 07 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-8mdk
- Updated code snapshot

* Fri Aug 04 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-7mdk
- Updated code snapshot
- Removed automatic file list
- Put in the menu files

* Wed Aug 02 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-6mdk
- Updated code snapshot

* Tue Aug 01 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-4mdk
- Updated code snapshot

* Sun Jul 30 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-2mdk
- Updated code snapshot

* Sat Jul 29 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-1mdk
- Updated code snapshot

* Fri Jul 28 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-0.20000728mdk
- Updated code snapshot

* Wed Jul 26 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-0.20000726mdk
- Updated code snapshot

* Fri Jul 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-0.20000721mdk
- Updated code snapshot

* Wed Jul 19 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000719mdk
- Updated code snapshot

* Mon Jul 17 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000718mdk
- Updated code snapshot

* Sun Jul 16 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000717mdk
- Updated code snapshot

* Wed Jul 12 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000712mdk
- Update code snapshot
- Change package name
- Move to /usr

* Sat Jul 08 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000708mdk
- Update code snapshot

* Fri Jul 07 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000707mdk
- Updated code snapshot

* Fri Jun 30 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000630mdk
- Updated code snapshot
- enabled documentation compiling
- enabled faxview compiling

* Wed Jun 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000621mdk
- Updated Code Snapshot

* Tue Jun 20 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000619mdk
- Updated code snapshot

* Sun Jun 11 2000 Christopher Molnar <molnarc@mandrakesoft.com>
* 1.91-0.20000611mdk
- Updated Code Snapshot

* Wed May 31 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.90-0.20000531mdk
- Updated code snapshot

* Sun May 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.90-0.20000520mdk
- Updated code snapshot

* Wed May 17 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.90-0.20000517mdk
- Compiled for Mandrake and updated spec file and beta
- More recent snapshot includes fixes for beta
